Retrieve LiveID+ video identification calls data
Notice: for details about module structure provided in "data" parameter see this ConferenceData response: module structure
Security
ConferenceToken
- Testhttps://liveid.test.namirialtsp.com/api/v2/conferenceData
- Productionhttps://liveid.namirialtsp.com/api/v2/conferenceData
curl -i -X GET \
https://liveid.test.namirialtsp.com/api/v2/conferenceData \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"module": "photo"
}'Success
Status of the call
NClosed succesfullyAAborted by operatorKSystem KOSSuspendedACTIVEStill runningEXPIREDExpired (no one answered)CANCELLEDCancelled by user
Enum:"N""A""K""S""ACTIVE""EXPIRED""CANCELLED"
Response
{ "service": "string", "success": true, "call_answer_date": "string", "call_end_date": "string", "call_last_activity": "string", "end_pattern": "N", "operator": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "external_id": "string" }, "data": {} }